<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/WINDOWS10/OneDrive%20-%20Universidad%20Distrital%20Francisco%20José%20de%20Caldas/Documentos/Cesar/PROYECTO%20DE%20GRADO/aixt-pic-16-cesar-roa/ports/Microchip/PIC16F676/projects/blinking.X/blinking.c</file>
        </group>
    </open-files>
</project-private>
